petsc-3.7.1 2016-05-15
Report Typos and Errors

# TSAdaptSetMonitor

Monitor the choices made by the adaptive controller

### Synopsis

    #include "petscts.h"
    PetscErrorCode TSAdaptSetMonitor(TSAdapt adapt,PetscBool flg)

Collective on TSAdapt Many br

### Input Arguments

| adapt | - adaptive controller context Many br
| flg | - PETSC_TRUE to active a monitor, PETSC_FALSE to disable Many br

Many br

### See Also

TSAdaptChoose()

Level:intermediate
Location:src/ts/adapt/interface/tsadapt.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages